Firmware Question - It’s been awhile

Discussion in '3DS - Flashcards & Custom Firmwares' started by Raiden8816, Oct 27, 2017.

  1. Raiden8816
    OP

    Raiden8816 Member

    Newcomer
    2
    Jun 24, 2012
    United States
    Tucson, AZ
    I’ve been kind of out the loop since the 3DS was on Sys 11.2.0-35U.

    How do I go about updating the firmware, luma, and the freeshop?

    Sorry again for the noob question, it’s been almost a whole year since I used the guide on my 3DS as well 3 of my friends’ systems.

    Thanks!
     
  2. mbcrazed

    mbcrazed GBAtemp Advanced Fan

    Member
    7
    Nov 10, 2012
    China
    GBATemp
  3. Quantumcat

    Quantumcat Dead and alive

    Moderator
    20
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    OP already has CFW.

    @Raiden8816, hold Select on boot.

    If your luma version is 7.0.5 or less, follow https://3ds.guide/a9lh-to-b9s
    If your luma version is 7.1 follow https://3ds.guide/updating-b9s
    If your luma version is 8.0 then download boot.firm from Luma 8.1.1 from https://github.com/AuroraWright/Luma3DS/releases and replace your old one

    Then after any of these, update through System Settings.
     
    Raiden8816 likes this.
  4. Raiden8816
    OP

    Raiden8816 Member

    Newcomer
    2
    Jun 24, 2012
    United States
    Tucson, AZ
    Thank you sir. I’m on v6.5. After I follow the guide it will be safe to update the sys firmware?
     
  5. Quantumcat

    Quantumcat Dead and alive

    Moderator
    20
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yes. The a9lh-to-b9s page will probably tell you to update as part of it anyway.
     
    Raiden8816 and OrGoN3 like this.
  6. Raiden8816
    OP

    Raiden8816 Member

    Newcomer
    2
    Jun 24, 2012
    United States
    Tucson, AZ
    @Quantumcat thank you for your help. I am now on 11.6.0-39U, B9S, and Luma 8.1.1.

    Now I need to repeat the process for my brother and friends lol.
     
    Quantumcat likes this.
Quick Reply
Draft saved Draft deleted
Loading...